Subject: [next] powernv: cpufreq driver build fail for non-SMP

From: Paul Gortmaker <[email-masked]>
Date: Tue, 15 Apr 2014 10:11:11 -0400

Hi all,

This new driver is causing build fails on linux-next for non-SMP.

http://kisskb.ellerman.id.au/kisskb/buildresult/10911507/

I didn't bisect since there are only two commits in total.  :)

Looks like some header foo where <linux/smp.h> is not getting <asm/smp.h>

Paul.